.scrollbar {
float: left;
background: #fff;
overflow-y: scroll;
}
.scrollbar::-webkit-scrollbar {
width: 12px;
background-color: #F5F5F5; }

.scrollbar-blue::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #138496; }

.scrollbar-blue {
scrollbar-color: #138496 #F5F5F5;
}